[Gateway 3DS]: preordine iniziato e avviso urgente firmware

Avviso urgente da 3DS Gateway riguardanti gli aggiornamenti del firmware più recenti e avvio dei preordini sul loro sito.

gateway box

 

Il team del Gateway 3DS aveva già rilasciato la data di rilascio e tutte le informazioni riguardante il prezzo della prima Flash-card 3DS al mondo, per questa ragione ha iniziato ad avviare i preordini sul proprio sito, rilasciando al contempo un avviso urgente sui nuovi aggiornamenti firmware da parte della Nintendo. Ecco il comunicato ufficiale:

Apertura ufficiale dei pre-ordini!

Gateway è lieta di annunciare la partenza della produzione e l’apertura dei pre-ordini. Ci aspettiamo di inviare le prime unità ai rivenditori entro le prossime due settimane.

Si prega di prestare particolare attenzione alle seguenti informazioni critiche per quanto riguarda la nostra fase di sviluppo del software in corso.

  1. Sì, noi sfruttiamo la base (Yay!?) E quindi molto dipende dalla versione del firmware della console. Il nostro piano attuale è di rilasciare la flash-card per la versione del firmware 4.5, pur continuando dopo il rilascio, a una soluzione per i firmware +6.x(vedi nota sotto).
  2. Gateway viene fornito con 2 card, la Gateway card rossa mostrato nel nostro video, che consente di gestire i backup 3ds, e la Gateway  card blu che sarà utilizzata per preparare la console. (altri video demo che mostrano la compatibilità dei salvataggi dei giochi, così come le procedure di configurazione saranno rilasciati presto)
  3. La console può essere aggiornata in modo sicuro al firmware 4.5 utilizzando un titolo originale rilasciato dopo marzo 2013 fino al corrente mese. Si prega di controllare due volte il messaggio dell’aggiornamento (versione firmware) prima di procedere!

Si prega di notare:

Al momento abbiamo un modo molto comodo e facile da usare per entrare nella modalità Gateway, però questo metodo di ingresso è stato testato fino alla versione firmware 6,0 e ci aspettiamo però che possa essere bloccato poco dopo il nostro rilascio. Sottolineiamo ancor di più l’importanza agli utenti di stare lontani da eventuali ulteriori aggiornamenti!

( La compatibilità del firmware 6.0 è valida solo per il nostro metodo di ingresso come indicato al punto (1), attualmente supportiamo solo la versione del firmware 4.5)

(Visited 71 times, 3 visits today)

4 commenti

  1. ehm non ho capito una mazza, quindi il firmware che supporta la card R4 per 3DS e solo per i firmware 4.5 oppure supporta altri firmware fino al 6.0??

  2. Non conviene tanto investire una cifra così alta sulla prima flashcard di un dev team tra l’altro nuovo del settore: prima verifichiamo se sarà in grado di tener testa agli aggiornamenti, aspettiamo magari la risposta di altri dev team e poi vediamo se il gioco vale la candela 🙂

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *